\relative c'' {     
% \overrideTimeSignatureSettings
% #'(4 . 4)  % timeSignatureFraction
% #'(1 . 4)  % baseMomentFraction
% #'(1 1 1 1)    % beatStructure
% #'()       % beamExceptions


\time 4/4    
\key e \minor   
\compressFullBarRests

e4. g8 fis g16 a h8 h, |
e a a a a gis gis a16 h |
c8 dis, e a g4 fis |
e8 g16 fis g8 fis16 e fis8 gis16 ais h8 h |

% 5 
h4 ais h8 g g g |
fis fis fis g16 fis e8 g fis e |
d4 cis h8 h' h h |
h a a g16 fis g8 e16 fis g a h8~ |
h c16 h a h g a fis8 d16 e fis g a8~ |

% 10
a8 h16 a g a fis g e8 c16 d e fis g8 ~ |
g a16 g fis g e fis dis8 fis h fis |
g e e e e dis dis e16 fis |
g8 c c c h h h c16 h |
a8 c h a g4 fis |

% 15
e4 r h4. d8 |
cis8 d16 e fis8 fis, h e e e |
e dis dis e16 fis g8 ais, h e |
d4 cis h r |
r8 h e d16 e cis h a h cis d e cis |

% 20
d8 a d c16 d h a g a h c d h |
e d c d e fis g e fis d fis a fis d fis a |
gis e gis h gis e gis h a e a h a g fis e |
dis h dis fis dis h dis fis e h e g e h e g |
fis h, fis' h fis h, fis' h g fis g h fis e fis h |

% 25
e, d e g d c d g c, h c g' h, a h g' |
% nächste Seite
a,2 r8 g' g g |
g fis fis g16 a h8 e, e e |
d d d e16 d c8 d h a |
h4 a g r |

% 30
d'4.  fis8 e fis16 g a8 a, |
d g g g g fis fis g16 a |
h8 cis, d g fis4 e |
d4 r8 d e4. fis8 |
g d' d  d d c c h16 a |

% 35
h4 r8 g a4. h8 |
c g c h a h16 c h8 a |
gis e r4 r8 e a g16 a |
fis e d e fis g a fis g8 d g f16 g |
e d c d e f g e f g a g f e d c |

% 40
h8 g r d' e16( d e) g e( d e) g |
d8 g\st r e f16( e f) a f( e f) a |
e8 a\st r e f16( e f) a f( e f) a |
fis!( e fis) a fis( e fis) a g( fis g) h g( fis g) h |
gis16( fis gis) h gis( fis gis) h a e a h a g f e |

% 45
d a d e d c h a gis' e fis gis a8 d, |
c h16 a h8 gis' a a, a4 |
r2 e'4. g8 |
fis g16 a h8 h, e a a a |
a gis gis a16 h c8 dis, e a |

% 50
g4 fis e8 h e4 |
r2 r8 a4 c8 |
h a16 h e,8 c a d d d |
d cis cis d16 e f8 gis, a d |
c4 h a r8 a' |

% 55
g16 fis g a f e f g e8 c' r g |
f16 e f g e d e f d8 g, r d' |
e16( d e) g e( d e) g d8 g\st r8 e |
f16( e f) a f( e f) a e8 a\st r fis |
g16( fis g) h g( fis g) h fis8 h\st r h, |

% 60
c16( h c) e c( h c) e cis( h cis) e cis( h cis) e |
d( cis d) fis d( cis d) fis dis( cis dis) fis dis( cis dis) fis |
e h e fis e d c h a' e a h a g fis e |
dis h cis dis e8 a g fis16 e fis8 dis |
e4 r8 fis g16( fis g) h g( fis g) h |

% 65
gis( fis gis) h gis( fis gis) h a( gis a) c a( gis a) c |
ais4 r8 ais h16 ais h fis g fis g e  |
f( e f) a f( e f) a f8 c' h fis |
g16 fis e dis e8 a g fis16 e fis8 gis |
a16 c h a h8 e, fis4. e8 |

% 65
e4 r r2 \bar "|." |
}
 